Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

ongres-scram-3.3-1.mga11 RPM for noarch

From Mageia Cauldron for aarch64 / media / core / release

Name: ongres-scram Distribution: Mageia
Version: 3.3 Vendor: Mageia.Org
Release: 1.mga11 Build date: Mon Oct 5 19:57:40 2026
Group: Development/Java Build host: localhost
Size: 52528 Source RPM: ongres-scram-3.3-1.mga11.src.rpm
Packager: daviddavid <daviddavid>
Url: https://github.com/ongres/scram
Summary: Salted Challenge Response Authentication Mechanism (SCRAM) - Java Implementation
This is a Java implementation of SCRAM (Salted Challenge Response
Authentication Mechanism) which is part of the family of Simple
Authentication and Security Layer (SASL, RFC 4422) authentication
mechanisms. It is described as part of RFC 5802 and RFC7677.

Provides

Requires

License

BSD-2-Clause

Changelog

* Mon Oct 05 2026 daviddavid <daviddavid> 3.3-1.mga11
  + Revision: 2375617
  - Update to upstream version 3.3
  - Rebuilt for java-25-openjdk as preffered jdk
* Sun Jun 29 2025 umeabot <umeabot> 3.1-2.mga10
  + Revision: 2227290
  - Mageia 10 Mass Rebuild

Files

/usr/share/java/ongres-scram
/usr/share/java/ongres-scram/scram-common.jar
/usr/share/licenses/ongres-scram
/usr/share/licenses/ongres-scram/LICENSE
/usr/share/maven-metadata/ongres-scram-scram-common.xml
/usr/share/maven-poms/ongres-scram
/usr/share/maven-poms/ongres-scram/scram-common.pom


Generated by rpm2html 1.8.1

Fabrice Bellet, Wed Oct 7 12:41:56 2026